Jump to content

Trying to Install El Capitan on HP Z400

hp z400 el-capitan hackintosh

  • Please log in to reply
No replies to this topic

#1
Mtkhan

Mtkhan

    InsanelyMac Protégé

  • Members
  • Pip
  • 4 posts

Hi I've installed Mavericks and Yosemite on HP Z400 last year and they are working perfect since then. I'm now trying to upgrade to El Capitan from a week but I couldn't pass through this error. Can someone check the issue and let me know whats causing it?

I have followed this guide with combination of others to make Mavericks and Yosemite work;

HP Z400/Z600/Z800 Workstations OS X 10.10.x/10.11.x Installation ...

 

Please see the error screen attached.

I will appreciate if someone help me out with it. Thanks a lot!





System Specs:

HPZ400 6Dimm Model

CPU: W3565 
RAM: 8 GB DDR3
HDD: 500GB
GPU: GT630

I was using Patched DSDT and SSDT with my previous builds and I'm using those in El Capitan as well.


plist details:

​<dict>

<key>DSDT</key>
<string>/Extra/DSDT.aml</string>
<key>DropSSDT</key>
<string>Yes</string>
<key>EnableHDMIAudio</key>
<string>Yes</string>
<key>Graphics Mode</key>
<string>1920x1080x32</string>
<key>GraphicsEnabler</key>
<string>Yes</string>
<key>Kernel Flags</key>
<string>-v nvda_drv=1</string>
<key>PrivateData</key>
<string>No</string>
<key>SMBIOS</key>
<string>/Extra/SMBios.plist</string>
<key>SkipAtiGfx</key>
<string>Yes</string>
<key>SkipIntelGfx</key>
<string>Yes</string>
<key>SystemType</key>
<string>3</string>
<key>Timeout</key>
<string>2</string>
</dict>




Kernel.Plist

<dict>
<key>KernelLapicError</key>
<string>Yes</string>
<key>KernelPm</key>
<string>Yes</string>
</dict>

 

Attached Files







Also tagged with one or more of these keywords: hp z400, el-capitan, hackintosh


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2016 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy